import {
	defineStore
} from 'pinia'
/**
 * 公共仓库
 */
export const useCacheStore = defineStore('useCacheStore', {
	state: () => {
		return {
			cache:{}
		}
	},
	unistorage: false // 开启后对 state 的数据读写都将持久化

})